import { browser } from '$app/environment';

export const isMobile = () => {
  if (browser) {
    return window.matchMedia('only screen and (max-width: 810px)').matches;
  } else {
    return null;
  }
};
